/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#car-sec .owl-carousel.owl-theme.owl-loaded.owl-drag {
  height: 375px;
}
/* div#necterslider .button.solid_color a.primary-color {
    background-image: -moz-linear-gradient( 90deg, rgb(193,125,29) 0%, rgb(255,211,107) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(193,125,29) 0%, rgb(255,211,107) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(193,125,29) 0%, rgb(255,211,107) 100%);
	padding: 17px 30px;
    border-radius: 25px !important;
}
div#necterslider .button.transparent a.primary-color {
	padding: 17px 30px;
    border-radius: 25px !important;
} */
.tribe-events .tribe-events-calendar-list__event-row--featured .tribe-events-calendar-list__event-date-tag-datetime:after {
    background: #d39533 !important;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-datetime-featured-text {
    color: #e1af56 !important;
}
.tribe-common .tribe-common-c-svgicon {
    color: #e1af56 !important;
}

div#UpComming h2 span {
    font-family: Josefin Sans;
    text-transform: capitalize;
    letter-spacing: 0;
    font-size: 40px;
    line-height: 50px;
    font-weight: 600;
}

div#UpComming .tribe-common-l-container.tribe-events-l-container {
    padding-top: 10px !important;
    padding-bottom: 10px;
}
#header-outer[data-lhe="default"] #top nav .sf-menu > .current_page_item > a > span {
    color: #c17d1d;
    font-weight: 700;
}
#header-outer[data-format=default] #top .span_9 {
    margin-left: auto;
    height: 160px;
}

.nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-prev, .nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-next {
    color: #95928e;
}

div#necterslider a.primary-color:hover {
    border-color: #facc65;
    background-image: -webkit-linear-gradient( 90deg, rgb(193,125,29) 0%, rgb(255,211,107) 100%);
}
div#necterslider a.primary-color {
    background-color: #fff0 !important;
    border: 3px solid #ffffff;
    border-radius: 30px !important;
    padding: 15px 30px !important;
}
div#necterslider span.txt {
     font-size: 40px !important;
    line-height: 50px !important;
    color: #c17d1d !important;
}

/* div#necterslider .content:before {
    content: url(https://lionofjudahofdavid.com/;
    position: absolute;
    top: -40px;
    left: 40px;
} */

div#secmain02 .btn {
    padding: 15px 45px;
    font-size: 15px;
    border-radius: 30px !important;
    background-color: #0c0c0c !important;
}

div#secmain04in .btn01 {
    padding: 15px 45px;
    border-radius: 25px !important;
    font-size: 15px;
    text-transform: uppercase;
  	background-image: -webkit-linear-gradient( 90deg, rgb(193,125,29) 0%, rgb(255,211,107) 100%);
   
}


div#necterslider .content:before {
    content: '';
    position: absolute;
    top: -30px;
    left: 40px;
    background: #3a3b3b;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    z-index: -1;
}

div#secmain02 p {
    text-align: justify;
    padding-right: 60px;
}

div#secmain02 .im1:hover {
    transition: .9s;
    transform: translateY(20px);
}
div#secmain02 .im1 {
    transition: .9s;
	border-radius:10px;
}
div#secmain03 .wpb_text_column.wpb_content_element.t1 {
    margin-bottom: 0px;
}

div#secmain03 h3 {
    font-weight: 400;
    font-family: 'Roboto' !important;
}
div#secmain03 .number.default {
    font-size: 40px !important;
    line-height: 40px !important;
}


div#secmain03 .im11 {
    bottom: 7px !important;
	animation: myAnim 2s ease 0s infinite normal forwards;
}

div#secmain03 {
    padding: 84px 0px !important;
}


@keyframes myAnim {
	0% {
		animation-timing-function: ease-out;
		transform: scale(1);
		transform-origin: center center;
	}

	10% {
		animation-timing-function: ease-in;
		transform: scale(0.91);
	}

	17% {
		animation-timing-function: ease-out;
		transform: scale(0.98);
	}

	33% {
		animation-timing-function: ease-in;
		transform: scale(0.87);
	}

	45% {
		animation-timing-function: ease-out;
		transform: scale(1);
	}
}


div#secmain04 a.nectar-button.large.regular.accent-color.regular-button {
    margin: 0 auto;
    display: table;
    padding: 16px 50px;
    border-radius: 25px !important;
    font-size: 15px;
    text-transform: uppercase;
    background-image: -webkit-linear-gradient( 90deg, rgb(193,125,29) 0%, rgb(255,211,107) 100%);
}

div#necterslider span.txt {
    
    text-transform: none;
}




*----------*
div#car-sec button.owl-prev span {
    font-size: 0;
}
div#car-sec .carousel-item {
    padding: 0 200px;
    text-align: center;
}

div#car-sec .carousel-item p {
    color: #fff;
}

div#car-sec .carousel-item h5 {
    color: #fff;
    text-transform: uppercase;
}

div#car-sec .owl-dots {
    display: none;
}

div#car-sec  .owl-nav.disabled {
    display: block;
}

div#car-sec button {
    border: unset;
    background-color: #4a4641;
    font-size: 35px;
    border-radius: 50px !important;
    padding: 15px 30px;
}

div#car-sec button.owl-prev:before {
    content: "\f053";
    font-family: 'FontAwesome';
    font-size: 30px;
    box-shadow: unset !important;
    background: #4d4944;
padding: 20px 25px;
	border-radius: 50px;
}
div#car-sec button.owl-prev {
    background: transparent;
    position: absolute;
    left: -50px;
    top: 180px;
    font-size: 0;
    border: 0px;
}
div#car-sec button.owl-next:before {
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 30px;
    box-shadow: unset !important;
    background: #4d4944;
padding: 20px 25px;
	border-radius: 50px !important;
}
div#car-sec button.owl-next {
    background: transparent;
    position: absolute;
    right: -50px;
    top: 180px;
    font-size: 0;
    border: 0px;
}
div#car-sec button.owl-next:hover:before, div#car-sec button.owl-prev:hover:before {
    background-color: #dfa744 !important;
}
div#car-sec .carousel-item img.bor {
    display: table;
    margin: 0 auto;
}

div#events-sec .col {
    padding: 0;
}

div#events-sec .cl2 h1 {
    font-size: 110px;
    color: #d0d0d0;
    line-height: 100px;
    font-family: 'Roboto';
    font-weight: bold;
}

div#events-sec .cl2 {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f7f7f7;
}

div#events-sec .cl3 {
    display: flex;
    align-items: center;
    background-color: #f7f7f7;
    border-radius: 0px 20px 20px 0px !important;
    border-right: 60px solid #e2aa46;
}

div#events-sec img {
    width: 100%;
}
div#events-sec .cl4 .vc_column-inner {
    padding: 30px 60px;
    background-color: #f7f7f7;
    border-radius: 20px;
}
div#events-sec .cl3 h2 {text-transform: uppercase;color: #333333;text-align: center;}

div#events-sec .cl3 {
    text-align: center;
}

div#events-sec .cl3 h4 {
    font-family: 'Open Sans';
    font-size: 16px;
    color: #333333;
    font-weight: 400;
}

div#events-sec .cl3 p {
    font-family: 'Open Sans';
    font-weight: 400;
    color: #666666;
}

div#events-sec .cl4 h2 {
    text-transform: uppercase;
    color: #333333;
}
#footer-outer #footer-widgets .widget h4 {
    font-size: 20px;
    letter-spacing: 2px;
    color: #fff;
}
#sidebar input.tnp-email {
    padding: 10px 30px !important;
}

#sidebar input.tnp-email::placeholder {
    font-size: 14px;
    font-family: 'Popins';
    font-weight: lighter;
    color: #969696;
}
div#glo-sec h2 {
    font-size: 30px;
    line-height: 35px;
}

div#glo-sec h3 {
    font-size: 25px;
    line-height: 35px;
}
div#events-sec .cl4 p {
    font-family: 'Open Sans';
    color: #666666;
    font-size: 16px;
}
div#events-sec .cl4 {padding: 10px 10px;}

#footer-outer #footer-widgets {
    text-align: center;
}
#footer-outer #footer-widgets .widget h4 {
    font-size: 20px;
    letter-spacing: 2px;
    color: #fff;
}
div#custom_html-2 .icn ul li {
    display: inline-block;
    margin-right: 5px;
}
#footer-outer #footer-widgets p, #footer-outer #footer-widgets a {
    color: #c5c5c5 !important;
}
div#custom_html-2 .icn ul li i {
    color: #000;
    background-color: #fff;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50px;
}

div#text-2 p {
    padding: 0 !important;
}

div#glo-sec h2, div#glo-sec h3 {
    color: #fff;
}

form.tnp-form {
    display: flex;
}

input.tnp-email {
    border-radius: 25px !important;
}

#sidebar input.tnp-submit {
    border-radius: 26px !important;
    width: 30%;
    margin-left: -180px;
    background-image: -moz-linear-gradient( 90deg, rgb(193,125,29) 0%, rgb(255,211,107) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(193,125,29) 0%, rgb(255,211,107) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(193,125,29) 0%, rgb(255,211,107) 100%);
}

/* div#glo-sec {border-bottom: 1px solid #5d5d5d !important;}
 */
div#footer-outer {
    border-top: 1px solid #5d5d5d !important;
}

#footer-outer #footer-widgets .col.span_4 {
    border-right: 1px solid;
}
div#footer-widgets .row {
    padding: 50px 0px 50px 0px !important;
}
#footer-outer #footer-widgets .col.span_4:nth-child(3) {border-right: unset;}

div#copyright {
    padding: 15px 0 !important;
}


div#car-sec {
    padding: 70px 0px !important;
}

*---------*





@media (max-width: 1600px) {
	
	div#car-sec {
    padding: 35px 0px !important;
}
}
@media (max-width: 1440px) {
	div#necterslider .content:before {
    top: -10px;
    left: 77px;
 	width: 100px;
    height: 100px;
   
}
}
@media (max-width: 1366px) {
	#sidebar input.tnp-submit {
    
    width: 30%;
    margin-left: -170px !important;
   
}
}

@media (max-width: 1326px) {
	#sidebar input.tnp-submit {
   
    margin-left: -168px !important;
}
}
@media (max-width: 1320px) {
	#sidebar input.tnp-submit {
   
    margin-left: -167px !important;
}
	
}
@media (max-width: 1280px) {
	#sidebar input.tnp-submit {
   
    margin-left: -161px !important;
}
	div#necterslider span.txt {
    font-size: 35px !important;
 
    
}
	.nectar-slider-wrap[data-button-styling="btn_with_preview"] .swiper-container .slider-prev i, .nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-prev i {
    position: relative;
    text-align: center;
    left: 8px;
}
	div#secmain02 p {
    text-align: justify;
    padding-right: 20px;
}
	div#secmain03 {
    padding: 47px 0px !important;
}
	div#secmain04in p br {
    display: none;
}
}
@media (max-width: 1024px) {
	div#glo-sec h2 {
    font-size: 24px;
    line-height: 34px;
}
	div#glo-sec h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 0px;
}
	#sidebar input.tnp-submit {
    
    margin-left: -123px !important;
}
	div#footer-widgets .row {
    padding: 50px 0px 30px 0px !important;
}
	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 140px;
}
	.swiper-slide .content .buttons {
    padding-top: 10px !important;
}
	div#necterslider span.txt {
    font-size: 30px !important;
  
   
}
	div#necterslider h2.ns-heading-el {
    font-size: 60px !important;
    line-height: 65px !important;
}
	div#necterslider .content:before{
		display:none;
	}
	
	
	div#secmain02 p {
    text-align: justify;
    padding-right: 20px;
    font-size: 14px;
    line-height: 20px;
}
	div#glo-sec h2 {
    font-size: 24px !important;
    line-height: 35px !important;
}
	div#glo-sec h3 {
    font-size: 20px !important;
    line-height: 35px !important;
}
	div#footer-widgets .row {
    padding: 50px 0px 30px 0px !important;
}
	
	
	#header-outer[data-format=default] #top .span_9 {
    height: 100%;
}
	
	div#car-sec .carousel-item {
    padding: 0 110px;
    text-align: center;
}
	div#events-sec .cl3 {
   
    border-right: 30px solid #e2aa46;
}
	
	div#events-sec .cl3 h4 {
  
    font-size: 12px;
  font-weight: 400;
    line-height: 20px;
}
	
	div#events-sec .cl4 .vc_column-inner {
    padding: 30px 30px;

 
}
	div#events-sec {
    margin-bottom: 0px;
}
	#header-outer[data-format=default] #top .span_9 {
    height: auto;
}
div#team-inn .vc_col-sm-3 .wpb_text_column.wpb_content_element h2 {
  font-family: 'Josefin Sans';
  font-size: 17px !important;
  font-weight: 600 !important;
  line-height: 40px;
}
	#teams-sec {
  padding-bottom: 0px !important;
}
}
@media (max-width: 912px) {
	div#glo-sec {
    text-align: center;
}
	#footer-outer #footer-widgets .col.span_4 {
    border-right: 0px !important;
}
	
	div#secmain02 .row_col_wrap_12.col.span_12.dark.left {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
	div#secmain02 p {
    padding-right: 0px;
    text-align-last: center;
}
div#secmain02 {
    text-align: center;
}
	div#necterslider .content {
    margin-top: 30px;
}
	
	div#secmain03 .number.default {
   
    text-align: center !important;
    margin: 0 auto;
    display: table;
}
	div#secmain03 .im11 {
    bottom: unset !important;
    margin: 0 auto;
}
	
	div#secmain03 {
    text-align: center;
}
	
	div#secmain04in img {
    margin: 0 auto;
}
div#secmain04in {
    text-align: center;
}
	
	#header-outer[data-format=default] #top .span_9 {
    height: 100%;
}
	
	div#car-sec button.owl-prev, div#car-sec button.owl-next {
    position: unset;
}
	div#car-sec .carousel-item {
    padding: 0 0px;
    text-align: center;
}
	
	div#events-sec .cl3 {
    
    border-radius: 0px 20px 20px 0px !important;
    justify-content: center;
    padding: 30px 0px;
}
	
	div#events-sec .cl4 {
   
    margin-bottom: 0px;
}
	
	div#car-sec {
    padding: 40px 0px !important;
}
#car-sec .owl-carousel.owl-theme.owl-loaded.owl-drag {
    height: 445px;
}
	div#car-sec button.owl-prev {
  background: transparent;
  position: absolute;
  left: -80px;
  top: 230px;
  font-size: 0;
  border: 0px;
}
	div#car-sec button.owl-next {
  background: transparent;
  position: absolute;
  right: -50px;
  top: 230px;
  font-size: 0;
  border: 0px;
}
	#footer-outer #footer-widgets .col {
  width: 100% !important;
}
	#footer-outer #footer-widgets .col.span_4 {
  padding-bottom: 0px !important;
}
	#footer-outer .widget {
  margin-bottom: 0px;
}
}

@media (max-width: 768px) {
	div#necterslider span.txt {
    font-size: 25px !important;
}
	div#necterslider h2.ns-heading-el {
    font-size: 50px !important;
    line-height: 55px !important;
}
	  #car-sec .owl-carousel.owl-theme.owl-loaded.owl-drag {
    height: 365px;
  }
	#team-inn .vc_col-sm-3 {
  margin: 0;
}
}
@media (max-width: 480px) {
	#bann-sec h2 {
  font-size: 25px !important;
}
	div#glo-sec h2 {
    font-size: 22px;
    line-height: 32px;
}
	div#glo-sec h3 {
    font-size: 20px;
    line-height: 30px;
}
	
	body .nectar-slider-wrap[data-fullscreen="false"] .swiper-slide .content p {
    display: none;
}
	div#necterslider h2.ns-heading-el {
    font-size: 30px !important;
    line-height: 35px !important;
}
	.swiper-slide .content .buttons {
    padding-top: 0px !important;
}
	div#necterslider span.txt {
    font-size: 15px !important;
    line-height: 20px !important;
}
	div#necterslider a.primary-color {
    
    border-radius: 30px !important;
    padding: 6px 10px !important;
}
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 65px!important;
}
	a.slider-prev, a.slider-next {
    display: none !important;
}
	div#secmain02 img {
    margin: 0 auto;
}
	div#secmain02 {
    text-align: center;
    padding: 40px 0px !important;
}
	
	div#events-sec .cl3 {
   
    padding: 30px 30px;
}
	div#events-sec p {
    font-size: 14px;
    line-height: 20px;
}
	div#events-sec .cl2 {
  
    padding: 40px 0px;
}
	  div#car-sec button.owl-prev {
    background: transparent;
    position: absolute;
    left: 20px;
    top: 290px;
    font-size: 0;
    border: 0px;
  }
	  div#car-sec button.owl-next {
    background: transparent;
    position: absolute;
    right: 20px;
    top: 290px;
    font-size: 0;
    border: 0px;
  }
	#teams-sec {
  padding-bottom: 0px !important;
  padding: 0px !important;
}
}
@media (max-width: 428px) {
	#sidebar input.tnp-email {
    padding: 10px 10px !important;
}
	#sidebar input.tnp-submit {
    
    width: 40% !important;
    margin-left: -128px !important;
   font-size: 12px;
}
	#sidebar input.tnp-email {
    padding: 10px 10px !important;
    padding-right: 134px !important;
}
	div#footer-widgets .row {
    padding: 50px 0px 10px 0px !important;
}
	div#glo-sec h3 {
    font-size: 20px !important;
    line-height: 30px !important;
}
	div#glo-sec h2 {
    font-size: 19px !important;
    line-height: 25px !important;
}
	
	div#necterslider .content {
    margin-top: 0px;
}
	
	div#necterslider .content {
    margin-top: 20px;
}
	#teams-sec {
  padding-bottom: 0px !important;
  padding: 0px !important;
}
}
@media (max-width: 414px) {
	  div#car-sec button.owl-prev {
    background: transparent;
    position: absolute;
    left: 0px;
    top: 290px;
    font-size: 0;
    border: 0px;
  }
	  div#car-sec button.owl-next {
    background: transparent;
    position: absolute;
    right: 0px;
    top: 290px;
    font-size: 0;
    border: 0px;
  }
}
@media (max-width: 390px) {}
@media (max-width: 375px) {
	div#necterslider .swiper-slide[data-bg-alignment="center"] .image-bg {
    background-position: 100% 100%;
}
}
@media (max-width: 360px) {}
